cancel
Showing results for 
Search instead for 
Did you mean: 

PostgresSQL version on 11.9

Highlighted
05 Base Camper

PostgresSQL version on 11.9

Hello, can you tell me what version of Postgres is used for v11.9?  Version 10 of Postgres is being flagged by our scans as older / non-standard / out of support soon so hoping you are running version 11 or newer now.  

2 REPLIES 2
Highlighted

Re: PostgresSQL version on 11.9

Hello @MattAnderson,

 

Prognosis Platform 11.9 is using version of Postgres 10. This version still shows as supported by Postgres. Please see this site for more details: https://www.postgresql.org/support/versioning

 

If there are specific errors the Security Team is detecting, please open a Support Case for further investigation. Include a copy of the Security Report and a fresh irfax from the Prognosis Platform Managing Node.

 

Thank you,

Scott Baldwin

 

Highlighted
05 Base Camper

Re: PostgresSQL version on 11.9

Thanks Scott,

 

I was just wondering of upgrading to 11.9 would resolve the issue.  It's a standard my company has that I have to deal with.  If I get specifics I'll open a case.  

Webinar: Keep the modern workforce connected

Unified Communications has always been an important part of companies' digital transformation efforts due to its ability to enable rich virtual collaboration and communication. But with COVID-19, we've reached a break-through point.

Join Bill Haskins, Sr. Analyst & Partner, Unified Communications at Wainhouse Research, and John Ruthven, CEO at IR discuss UC challenges companies are experiencing due to the COVOID-19 crisis.

Join webinar